@use(Carbon\Carbon)

@extends('adminlte::layouts.app')

@section('htmlheader_title')
	{{ $o->sid }}
@endsection
@section('page_title')
	{{ $o->sid }}
@endsection

@section('contentheader_title')
	Service: {{ $o->sid }} <strong>{{ $o->product->name }}</strong>
@endsection
@section('contentheader_description')
	{{ $o->name }}
@endsection

@section('main-content')
	<div class="row">
		<div class="col-12 col-md-6">
			<form method="POST">
				@csrf

				<div class="card card-dark">
					<div class="card-header p-2">
						<div class="card-title">Change Service</div>
					</div>

					<div class="card-body">
						<div class="row">
							<div class="col-8 col-sm-5 col-md-12 col-lg-6">
								<x-leenooks::form.date name="change_date" icon="fa-calendar" label="Request Change Date" :value="Carbon::now()->addDays(7)->format('Y-m-d')"/>
							</div>
						</div>

						<div class="row">
							<div class="col">
								@includeIf('theme.backend.adminlte.service.widget.'.$o->product->category.'.change',['o'=>$o->type])
							</div>
						</div>

						<div class="row">
							<div class="col">
								<x-leenooks::form.textarea name="notes" label="Notes" placeholder="Please let us know what you would like to change your service to" :value="$o->order_info_notes ?? ''"/>
							</div>
						</div>
					</div>

					<div class="card-footer">
						<x-leenooks::button.cancel/>
						<x-leenooks::button.submit class="float-right">Save</x-leenooks::button.submit>
					</div>
				</div>
			</form>
		</div>

		<div class="col-6">
			<div id="product_info"></div>
		</div>
	</div>
@endsection